import { SmallIconButton } from './SmallIconButton';
declare const SmallIconButtonWithTooltip: import("react").ForwardRefExoticComponent<Omit<{
    tooltipTitle?: import("@mui/material").TooltipProps["title"];
    tooltipPlacement?: import("@mui/material").TooltipProps["placement"];
    showForDisabled?: boolean;
    tooltipClassName?: string;
} & Omit<Omit<import("@mui/material").IconButtonProps, "size"> & {
    iconClassName?: string;
    icon?: React.ElementType;
    size?: keyof typeof import("./constants").SIZES;
}, "ref"> & import("react").RefAttributes<HTMLButtonElement>, "ref"> & import("react").RefAttributes<HTMLElement>>;
export { SmallIconButton, SmallIconButtonWithTooltip };
